﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
@import url('https://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');


@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?hps8e9');
  src:  url('../fonts/icomoon.eot?hps8e9#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?hps8e9') format('truetype'),
    url('../fonts/icomoon.woff?hps8e9') format('woff'),
    url('../fonts/icomoon.svg?hps8e9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-copy:before {
  content: "\e900";
}


/* ::selection{
  color: #fff;
  background: #7d2ae8;
} */
.view-modal, .popup{
  position: absolute;
  left: 50%;
}
button{
  outline: none;
  cursor: pointer;
  font-weight: 500;
  border-radius: 4px;
  border: 2px solid transparent;
  transition: background 0.1s linear, border-color 0.1s linear, color 0.1s linear;
}
.overlay{
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgb(0,0,0,0.5);
  visibility: hidden;
  transition: all 0.1s ease;
}
.overlay.show{
  visibility: visible;
  display: none !important;
}
.view-modal{
  top: 50%;
  color: #7d2ae8;
  font-size: 18px;
  padding: 10px 25px;
  background: #fff;
  transform: translate(-50%, -50%);
}
.popup{
  background: #fff;
  padding: 25px;
  border-radius: 15px;
  top: -150%;
  max-width: 425px;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0px 10px 15px rgba(0,0,0,0.1);
}
.popup.show{
  /* top: 50%; */
  opacity: 1;
  pointer-events: auto;
  transform:translate(-50%, -50%) scale(1);
  
  z-index: 1;
  margin-left: 38px;

}
.popup :is(header, .icons, .field){
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.popup header{
  /* padding-bottom: 15px; */
  /* border-bottom: 1px solid #ebedf9; */
}
.popup header span{
  font-size: 23px;
  font-weight: 600;
}

/* header .close, .icons a{
  display: flex;
  align-items: center;
  border-radius: 50%;
  justify-content: center;
  transition: all 0.3s ease-in-out;
} */
header .close{
  /* color: #878787; */
  font-size: 17px;
  border:1px solid #4d6c4b;
  border-radius: 50%;
  /* height: 33px;
  width: 33px; */
  cursor: pointer;
  opacity: 1;
  padding: 0px 7px;
  position: absolute;
    right: 10px;
    top: 16px;
}
header .close .close_icon{
  color: #4d6c4b;
  cursor: pointer;
  font-size: 26px;
  position: relative;
  left: 1px;
  top:-1px;
}
header .close .close_icon:hover{
  color: #4d6c4b;
  cursor: pointer;
  font-size: 26px;
  position: relative;
  left: 1px;
  top:-2px;
}
header .close:hover{
  /* background: #ebedf9; */
  opacity: 1;
}
.popup .content{
  margin: 20px 0;
}
.popup .icons{
  margin: 15px 0 20px 0;
}
.content p{
  font-size: 16px;
}
/* .content .icons a{
  height: 50px;
  width: 50px;
  font-size: 20px;
  text-decoration: none;
  border: 1px solid transparent;
} */
.icons a i{
  transition: transform 0.3s ease-in-out;
  font-size: 30px;
  margin-right: 8px;
}
.icons li:nth-child(1) a{
  color: #3b5998;
  border-color: #b7d4fb;
  background-color: #eff2f7;
  padding: 11px;
  display: flex;
  align-items: center;
  border-radius: 5px;
}
/* .icons a:nth-child(1):hover{
  background: #1877F2;
} */
.icons li:nth-child(2) a{
  color: #25d366;
  border-color: #b6e7fc;
  background-color: #eefbf3;
  padding: 11px;
  display: flex;
  align-items: center;
  border-radius: 5px;
}
/* .icons a:nth-child(2):hover{
  background: #46C1F6;
} */
.icons li a span{
  color: #000 !important;
}
.icons li:nth-child(3) a{
  color: #0077b5;
  border-color: #f5bccf;
  background-color: #ebf4f9;
  padding: 11px;
  display: flex;
  align-items: center;
  border-radius: 5px;
}
/* .icons a:nth-child(3):hover{
  background: #e1306c;
} */
.icons a:nth-child(4){
  color: #25D366;
  border-color: #bef4d2;
}
.icons a:nth-child(4):hover{
  background: #25D366;
}
.icons a:nth-child(5){
  color: #0088cc;
  border-color: #b3e6ff;
}
.icons a:nth-child(5):hover{
  background: #0088cc;
}
.icons a:hover{
  /* color: #fff; */
  border-color: transparent;
}
.icons a:hover i{
  transform: scale(1.2);
}
.content .field{
  margin: 12px 0 -5px 0;
  height: 45px;
  border-radius: 4px;
  padding: 0 5px;
  border: 1px solid #e1e1e1;
  background-color: #f1f3f1;
}
/* .field.active{
  border-color: #7d2ae8;
} */
.field i{
  width: 50px;
  font-size: 18px;
  text-align: center;
}
.field.active i{
  color: #7d2ae8;
}
.field input{
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 15px;
  margin-left: 0px;
  padding-right: 10px;
  background-color: transparent;

}
.field button{
  color: #fff;
  padding: 5px 9px;
  background: #4d6c4b;
}
.field button:hover{
  background: #4d6c4b;
}
.copy_link_instruction{
  font-size: 16px;
  text-align: center;
}

.Login_points{
  font-size: 19px;
  font-weight: 600;
  /* margin-left: 61px; */
  color: black;
}
.Login_points:hover{
  font-size: 19px;
  font-weight: 600;
  color: black;
}
.Login_points span{
  color: #4d6c4b;
}







/* Ratings widget */
.rate {
  display: inline-block;
  border: 0;
  margin-right: 15px;
}
/* Hide radio */
.rate > input {
  display: none;
}
/* Order correctly by floating highest to the right */
.rate > label {
  float: right;
}
/* The star of the show */
.rate > label:before {
  display: inline-block;
  font-size: 2rem;
  padding: .3rem .2rem;
  margin: 0;
  cursor: pointer;
  font-family: FontAwesome;
  content: "\f005 "; /* full star */
}

/* Half star trick */
.rate .half:before {
  content: "\f089 "; /* half star no outline */
  position: absolute;
  padding-right: 0;
}
/* Click + hover color */
input:checked ~ label, /* color current and previous stars on checked */
label:hover, label:hover ~ label { color: #F7A500;  } /* color previous stars on hover */

/* Hover highlights */
input:checked + label:hover, input:checked ~ label:hover, /* highlight current and previous stars */
input:checked ~ label:hover ~ label, /* highlight previous selected stars for new rating */
label:hover ~ input:checked ~ label /* highlight previous selected stars */ { color: #F7A500;  } 

.label.active:hover{
  color: #000 !important;
}

.rating_box_container{
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.share_popup_trigger .popup{
  opacity: 1 !important;
  display: none;
}
.share_popup_trigger .popup.show{
  display: block;
  z-index: 6;
  top: 30px !important;
}
  
@media (max-width:576px){
  .rate > label:before {
    
    font-size: 1rem;
   
}
.rating_box_container {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}
.rate {
 
  margin-right: 0px;
}
#description {
 
  margin-top: 4vh;

}
.tabs>input {
 
  height: 22px !important;
 
}
}
@media (max-width:375px)
{
  .rating_box_container {
    display: flex;
    /* align-items: center; */
    justify-content: flex-end;
    flex-wrap: wrap !important;
    margin-top: 19px !important;
}
}
.popup.show {
  margin-left: 98px;
  top: unset !important;
}
.share {
margin-left: 1vw !important;
margin-top: 0;
}



.points{
 margin-top: 0 !important;
  height: 26px;
  width: 7vw;
  padding: 5px 10px;


}

/* .popup.show {
  top: 21% !important;}  */

.like {
  width: 40% !important;
  margin-top: 0vw !important;
  background-color: transparent  !important;
}
.shareanderan-bottom{
  position: relative;
  /* left: 6vw; */
  margin-top: 1vw;
  font-size: small;
  background-color: #F1F3F6;
  width: 83%;
  height: 4vw;
  border-radius: 4px;
  display: flex;
  align-items: center;
margin-bottom: 10px;
padding: 10px;
}
.like {
  width: 84%;
  left: 6vm;
  position: relative;
  margin-top: 2vw;
  background-color: #F1F3F6;
  height: 4vw;
  border-radius: 5px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.popup.show{
    margin-left: 98px;
  top: 60%;

}
@media only screen and (min-width: 300px) and (max-width: 600px){
  .popup.show {
    margin-left: 9px;

  }

}

@media only screen and (min-width: 800px) and (max-width: 1200px) and (orientation : landscape){
     .brdr p span {
        position: relative;
        /* left: 10px; */
    }
}
@media (max-width:767px){
  .popup.show {
    max-width: 100% !important;
    width: auto!important;
    min-width: auto!important;
    padding: 10px!important;
}

.popup.show .content {
    padding: 0!important;
}

.popup.show .icons li a {
    padding: 10px 35px !important;
}
.popup .icons {
  flex-direction: column;
  row-gap: 15px;
}
.share_popup_trigger .popup.show {

  max-width: 300px !important;
  width: 300px !important;
}

}